### Signal

# WebKit FindController::counted-matches

unstable since: 6.0

#### Declaration

    void
    counted_matches (
      WebKitFindController* self,
      guint match_count,
      gpointer user_data
    )

#### Description [src]

This signal is emitted when the `WebKitFindController` has counted the number of matches for a given text after a call to webkit_find_controller_count_matches().

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 6.0

#### Parameters

`match_count`

  Type: `guint`

  The number of matches of the search text.